@charset 'utf-8';

@import url("https://fast.fonts.net/cssapi/1fc04cdc-51a8-4215-a671-f3bda2cc8853.css?date=20210222");

body {
    font-family: YuGothic, 游ゴシック, 'DIN Next W01 Regular', 'ＭＳ Ｐゴシック', 'MS P Gothic', MS-PGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, arial, helvetica, clean, sans-serif;
    color:#000;
    background: rgb(255, 255, 255);
	font-size:1.4rem;
	font-size:14px;
	width:100%;
}
ul{
	list-style:none;
	padding:0;
	margin:0;
}

.wrap{
	overflow:hidden;
	min-height:auto;
}
span.din{
	font-family:'DIN Next W01 Regular';
	font-weight:bold;
}

img{
	display:block;
	vertical-align: bottom;
	}	
i {
    padding-right: 0.5rem;
    vertical-align: baseline;
	color:inherit;
}
a{
	color:#000;
}
a:hover{
	opacity:0.5;
	text-decoration:underline;
	color:inherit;
}	
a:visited{
	color:#000;
}
.cp_end{
	position:relative;
	margin:-20px 0 0 0;
	}
.cp_end::after{
    content: "※本キャンペーンは終了いたしました。※";
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgb(239, 239, 239);
    z-index: 1;
    height: 100%;
    opacity: 0.9;
    color: rgb(255, 0, 0);
    font-size: 24px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 100px 0 0 0;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(239, 239, 239);
    border-image: initial;
    overflow: hidden;
	text-align:center;
	}
/*header*/
.container-fluid .navbar-header .navbar-brand {
	position: relative;
    top: 26px;
    display: block;
    background: url(/images/logo.png) no-repeat top left;
    width: 97px;
    height: 0;
    padding: 23px 0 0 0;
    overflow: hidden;
	margin-left:15px;
	}

h1{
	margin-top:0;	
}
/*main_img*/

.m_v{
	border-bottom:3px solid #ccc;
	padding-bottom:15px;
		
}

/*lead*/

.lead{
	font-size:1.4rem;
	margin-top:3.0rem;
	padding:0 0.7rem;
}
.lead p{
	margin:0 0 3.0rem 0;	
}
.lead ul li{
	margin-bottom:1.0rem;
	padding:0 0.7rem;
	overflow:hidden;
	display:block;
	}

.lead ul li img{
	border:0.5rem solid #000;
}

/*section*/

.section{
	width:100%;
	height:100%;
	margin:0 0 6.0rem 0;	
}
.section h2{
	border-bottom:0.5rem solid #000;
	font-size:2.0rem;
	color:#000;
	font-weight:bold;
	padding:0 0 1.0rem 0;
	margin:6.0rem 0 3.0rem 0;
}
.section02 h2{
	border-bottom:none;
	font-size:2.0rem;
	color:#000;
	font-weight:bold;
	padding-bottom:0;
}
.section .period{
	color:#000; 
	font-size:3.6rem;
}
.section02 h3{
	font-weight:bold;
	font-size:2.0rem;
	line-height:150%;
		
}

/* plug in */
.pl_01{
	width:730px;
	margin:0 auto;	
}
.pl_01 ul{
	margin:0 0 1.5rem 0;	
}
.pl_02{
	width:500px;
	margin:6.0rem auto;
	overflow:hidden;
	height:500px;	
}

/* products*/

.img_products img{
	border:0.5rem solid #000;
	box-sizing:border-box;
	padding-bottom:5.0rem;
	position:relative;
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
    transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.img_products p{
	position:absolute;
	bottom:1.5rem;
	font-weight:bold;
	display:block;
	width:90%;
	text-align:center;
}
.txt_products dl dd span{
	font-family:'DIN Next W01 Regular';
	font-weight:bold;
	font-size:4.0rem;
}

.txt_products dl{
	margin:3.0rem 0;	
}
.p_05{
	padding: 0 0.5rem;	
}
.img_products a p{
	text-decoration:underline;
}
.img_products a:hover img{
	opacity:0.5;
}
.txt_products a{
	display:block;
	margin:1.5rem 0;
	text-decoration:underline;
}


/* entry */
.section .entry{
	padding:0.7rem;	
}
.section .entry li{
	padding:0 0.7rem;
	margin:1.5rem 0;
}
.section .entry li img{
	border:0.5rem solid #000;
}

.section .entry .entry_c div{
	position:relative;
}
 .section .entry .entry_c dl{
	 position:absolute;
	 top:0;
	 left:1.5rem;
	 width:90%;
	 padding:1.5rem;
 }
 .section .entry .entry_c dl dt{
	font-size: 1.8rem;
	font-family:'DIN Next W01 Regular' ;
 }
 .section .entry .entry_c dl dd{
	 margin:1.5rem 0; 
 }
 
.section .entry_notice{
	padding:0 ;
	margin:0;	
}
 .section .entry_notice li{
	 list-style:none;
	 list-style-position:outside; 
 }
.entry_c a{
	text-decoration:underline;	
}

/*btn_ct*/
.btn_ct li a img{
	display:block;
	border:0.6rem solid #000;
	width:100%;
	height:100%;
	z-index:99;
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
    transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	margin:1.5rem 0;
}
.btn_ct li a img:last-child{
	margin:1.5rem 0 0 0;
}
.btn_ct li a:hover img{
	opacity:0.5;
}

/* selection */
.selection ul{
	list-style:disc;
	list-style-position:inside;	
}

/* beams*/

.s_beams{
	border:0.5rem solid #000;
	width:100%;
	height:100%;
	padding:3.0rem;	
}

.s_beams h2{
	border:none;
	font-size:3.6rem;
	display:inline;

}

.s_beams ul li{
	margin:0 0 1.5rem 0;
}
	
/*btn_fb*/

.btn_fb{
	padding:0;	
}
.btn_fb a img{
	display:block;
	border:0.6rem solid #000;
	width:100%;
	height:100%;
	z-index:99;
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
    transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.btn_fb a:hover img{
	opacity:0.5;
}


/*notice privacy*/
.notice ul li,
.privacy ul li{
	list-style: outside disc;
	margin:0 0 0 2.0rem;
}


/* footer SNS*/
.fb-share-button{
	height:60px;
}
ul.sns{
	display:table;
	height:100%;
	padding:0 0 6.0rem 0;
}
.sns li {
	display:table-cell;
	text-decoration:none;
	vertical-align:top;
	padding:0 5px;
}
.fb-share-button{
	margin:0;
	padding:0;	
}

/* list_cp */

.section02 .list_cp li{
	box-sizing:border-box;
	line-height:200%;
	position:relative;
	margin-bottom:15px;
}
.section02 .list_cp div{
	border:0.1rem solid #ccc;
	padding:0 1.5rem;
}
.section02 .list_cp div p.txt{
	height:7em;	
}
.section02 .text_02{
	margin:1.5rem 0 3.0rem 0;
	text-align:center;	
}
.section02 .list_cp div p a{
	display:block;
	width:100%;
	text-align:center;
	padding:2.0rem 0;	
}
.section02 .list_cp div i{
	padding: 0 0 0 0.5rem;
	font-size:150%;
	vertical-align:text-bottom;
}
.section02 .list_cp a img{
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
    transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.section02 .list_cp a img:hover{
	opacity:0.5;
}
.section02 .ht_give{
	list-style:disc;
	margin-left:1.5rem;
}
.section02 .photo_mag li{
	margin-bottom:1.5rem;	
}
.section02 .list_cp li.end_cp div:after{
	content:"本キャンペーンは終了しました";
	position:absolute;
	top:0;
	left:0;
	right:0;
	background-color:#fff;
	z-index:2;
	opacity:0.9;
	color:#FF0000;
	font-weight:bold;
	padding:100px 0;
	display:block;
	text-align:center;
	box-sizing:border-box;
	max-resolution: 0;
	height:100%;
	border:1px #eee solid;
	font-size:14px;
	margin:0 1.5rem 1.5rem 1.5rem;
}


/* intel*/
.intel{
	height:100%;
	padding:0 0 12.0rem 0;
}
.intel .img_intel {
	display: table;
}
.intel .txt_intel {
	display: table-cell;
	width:90%;
	vertical-align:top;
	padding-left:15px;
}
.intel .img_intel {
	display: table-cell;
	width:10%;
	vertical-align:top;
}

.text_intel {
	padding-left: 15px;
}
.shohyo {
    font-size: 1.1rem;
    line-height: 2.2rem;
}
.shohyo2 {
    margin-top: 50px;
    font-size: 1.1rem;
    line-height: 2.2rem;
}

/* footer*/
.copyright{
	padding-right:25px;
	background-color:#4c5167;
	position:relative;
	bottom:0;
}

/* 遅延案内*/
.info_p{
	width:100%;
	padding:20px 20px 0 20px;
	color:#FF0000;	
	border:1px #FF0000 solid;
	margin:30px 0;
}
.info_p dt{
	text-align:center;
}
.info_p dd{
	text-align:left;
	color:#000;
	margin:30px 0;	
}
.info_p dt a{
	color:#FF0000;
}

.info_p dd a{
	color:#000;
}
.info_p a:visited{
	color:#000;	
}	
/* walldisplay*/
.section02 .bg_grey{
	background-color:#eee;
	padding:1.5rem 0;
}
.section02 .bg_grey p{
	font-weight:bold;
	margin:0 0 0 2.0rem;	
}
.section02 .bg_grey img{
	margin:0 -1.5rem 0 0;	
}
.info_beams{
	font-weight:bold;
	margin-top:3.0rem;	
}
.info_beams p{
	display:inline-block;
	vertical-align:top;
}
.section02 .wd_p_info p{
	display:block;
	width:100%;
	text-align:center;
	font-weight:bold;
}
.section02 .wd_p_info p a{
	text-decoration:underline;
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */

@media (min-width: 768px){
	.container-fluid .navbar-header .navbar-brand{
		 margin-left:24px; 
	 }
	
	.container-fluid #navbar .nav ul{
    height: 76px;
	}	
	
	.container-fluid #navbar .nav li{
    height: 100%;
    border-left: 1px solid #e9e9e9;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    position: relative;
	width:120px;
	}
	ul.nav.navbar-nav {
    position: absolute;
    top: 0;
    right: 0;
	margin-right:0;
}
	.bb2{
	border-bottom:none;
	padding-bottom:0px;
}

/* shop*/
.shop_table .st_c{
	display:inline-block;
	padding:4.5rem 0 0;
	border-right:0.1rem #ccc solid;
	font-weight:bold;
	text-align:center;
}
.shop_table .st_c:last-child{
	border-right:none;
	padding-top:1.5rem;
}
.shop_table{
    margin:0 0 1.5rem;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	border:0.1rem #ccc solid;
}
.shop_table dl dd{
	border-top:0.1rem #ccc solid;
	margin-top:1.5rem;
}
.shop_table dl dd ul{
	margin-top:1.5rem;
	display:block;
	
}

.shop_table dl dd ul li:last-child{
	border-left:0.1rem #ccc solid;
}


@media (max-width: 425px){
.s_beams h2{
	font-size:2.0rem;
}
.section .period{
	color:#000; 
	font-size:3.6rem;
}		
}
@media (max-width: 375px){
.section .period{
	color:#000; 
	font-size:3.0rem;
}
	
}
@media (max-width: 320px){
.section .period{
	color:#000; 
	font-size:2.6rem;
}
	
}
@media (max-width: 768px){
.section .period{
	color:#000; 
	font-size:3.2rem;
}
	
}
@media (max-width: 767px){

.s_beams h2{
	display:block;
	text-align:center;
	margin-top:0;
	margin-bottom:0;
}

/* shop*/
.shop_table li.st_c{
	border-bottom:0.1rem #ccc solid;
	margin: 0 1.5rem ;
	padding:1.5rem;
}
.shop_table li.st_c:first-child{
	padding-top:0;
		
}
.shop_table li.st_c:last-child{
	padding-bottom:0;
		
}
.shop_table dt{
	border-bottom:0.1rem #ccc solid;
	margin:0 -1.5rem;
	padding-bottom:1.5rem;
	padding-left:1.5rem;
		
}
.shop_table dl dd ul{
	margin-top:1.5rem;	
}
.section02 .list_cp div p.txt{
	height:10em;	
}
}
.info_end{
	border:1px solid #FF0000;
	padding:15px;
	text-align:center;
	color:#FF0000;
	font-weight:bold;
}